<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnIncluirProduto.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB4dJREFUWEe1lvlX
        jesewJ9Ks+ZBRxnj1IloUIrmWbYmIRVbm+ZCA6fsQiFFSch0ze7BNUu4KolNyJDcczjHWk6Wu5zWvcdd
        h3vWndY91+c++Af0w95rfdbzrr2e53k/7/f7fL/vqwOIz/05RTmm/FPnH5Xvfn0n3v9Prvqw9P2nUU9X
        V9hZ2wt7Y/u6vvN9Rz53T/FB4HMxCTPuLtqTT0ZjOvFrY4lfLVHHklCuIL8hm8aDDViFWd7/3P0+Pvyg
        Jk8XmqRGBfu/3UddxzoaOjbSeH0TTV2bOffqLAuqUhHe4s6g9hzU5AChiWwKYtv3jag7S1l9uYyqFjXr
        LlZy5OlhFGUztCwQJDQxe0PZ8XIr5feLKO8qpuLSSlafL+Pgt/uZVRmLmKLNCAQLTezRMPb81EzFk1LK
        epZRdm055eeK2du3B8VaGQEfbQqECo3idAQH/raXqh/KWPW4iNLuAkpbC2h+tIOZ66IRvtoUCBea+EtR
        HP31AOv71VR8V0xJTx7L2rJpetRI7IYoxFRtCkQKTeK1aI7/+zA1ryuo+L6Ekoe55F9T0dC7mRk1EVoW
        iJJleCuaE/89Qs1ABernRSx/lE125wJqe2uIrglH+GkxAjrR4sb8njiO/XaI9QPllD1fSsFDFaprKax7
        uJak7Qp0A3RuD6q0h0cMT47ID+00CTfs1wsT/XqRkhjJTEmcJFGSLPr154ofbZaYvc2/p+LAf3az+nUJ
        xc9yyO5JZ0FbEqvufM3K88WMSnF6ZxCm96NOoOjXmS7xE/2yNPuFh2SSxF30G3oa9KsKMzqdI5zThOU0
        8yo3pQszToWQeDmGRTfnUfBIxYofCljz51I2D1Sx46/1NL+pZ9ubOva93UnTu82s6M8j74kSZXcycy8q
        KO0sorl3OxtvVrO6vZyKK2WyUa1izUU1VRcqqTq3muoza1l/pormtiYCFwVg7WFVK3QmCrXTPFtcjzsx
        qX0MMQ8CWPxiHmVvCtn4r0qa3m9kN1vYQyPbf6tj09/XUCGfPu+ZvHlPMnM6Y0k6FUPaoWRUv08j+0QG
        BaeyWH42l5LzhaxsWc6q1hIptJI1V1dR3V5BvaYGv9lT0B2rWy3EBKG2U1hgW2uIxQHByPMWTO4aTdjj
        KaS8iCVvIJ2Sn7Mo/TmHooFM8l8qWfI0hfQHCSTdiELREopifzhx26JIaI4h+XcK5h2KJ/Wb2Sw8MZeM
        k/NZcjKd7D8sIu/4YgqPZVEmU+UyayzCWUgBN6G2jTLDpsyIofUC26P6jGmxxr1zJL53XQjt9ULxXRAp
        z2ay8GkiaX3xJN+NYeb1YCIu+hN5aBpR8v0QuyuMuMORJMpozGmZyfwr8aTLs6Fsn4OqPYXMP0qJViV5
        52R6LyzFda4zwvWDgKsUCDfHZrkxJqUCcylhfUgPp9NmjG+1x63NkYkdI3C/NhIPmaKpV78i4IoHQee9
        CDroTfBWX8J2+xN1bDqxF4JJaItg7vVY0jQJKG/Lm3ensKRbRuFWKpk30sjsSKeoPQeXhWOQ0ZcCXwr1
        sDBrbFYYYbxUYLpSMLRWiuyWIkd0sT9hgMMpI4adNMLm+BDMDwosd+oyotaKiRvGMm2nB6EnfIm+HEj8
        9QhSbs9CeT+ZzEep5D5Wkt8nz0SfDH3vYvIfZJBzV8myu1m45coUTJICBq4Gavf5rjhdscCu1Qi7Fokc
        7dsMGdZliMMtyR153W2I7Q19+Z8JzsdGYlIoZdUC+53GTDg9gnn3ZCU8K6LiRTnrX1VR97qG+oE6tgxs
        pvGnera8rqfh1SY29dfS8HITEdUB6PvqVQv7qfZrM0qV2MZZYhJjgMlMySxJvCTBANNEOc42wCLVlBGZ
        DmT1ZOF/KRDTFQKzBoHVYV2GnzEl/KEXi2Wox5eOxrHYDociG75YJlkqKbTBIU+SZcMwlQ2jFjuSs1eF
        Q4zdRmHkbeRv7WuVrzteJ1eME7kyJbnCReIq+UriJpkgcnXddVQmoUbP447HMb0tiKHVAot9OjieHorr
        1S+Y9TSQ6A6/D9IvxHShEsFy3QeCJIGS6RJ/yVSJj8i1CDHLN/QxnDa4TzJ/0eW3y4/ArhCGbhHYfaPP
        uFY7PG+OJfVlLAHt7uhEicG14kH1bT+h8dnqQ9DtEMx3CYafMv1YJf49bqgGkgjsmISI1uLLSH5saHw2
        +xJ0LwTLfYJR5yzw6BpDUO9kct6kENLhiYjSpoCPFNggBe6HYHVQ92PD8rrpTOgTL/J/SSO0w0vLAt5C
        M6VSCjz4JDC2xQZvzTjC/uRNwdt0QtukQKQ2I+ApNN5ffxKwPKDD6AtWeN4YS0ifJ3m/pBJySQpEaFPA
        Q2i8SuUhlGfAYq9gxFlzJnWOIuChO1lv5hJ4djIiTMsCPqWyDO8FY9osu+ApQ1zaHPC59yXKv8QRfFJG
        IFSLAnreuhpFZTyRrdE41Voyep8NE0+OYuplN1KezCDpZAz6YUPuDqq0BzPZJdyldkL8BEb6OWLmZYxZ
        gBHmUZJZRoxYYItHtjtuC1y3DmbPQXVC/cn6fkMmDvnQnjM/MkHiLpkkmSwyDXz0cw2nGPoPRuD/IVmK
        43K9wYQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnExcluirProduto.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABIpJREFUWEfllttv
        VFUUxpevOnTmnDnXOffpnbYUWnujWK5BSAxE9EklMSaiMdGU+GKhhASVgGjUVi4pLe1UezG0NoHagTKD
        vdC0M9BLakQaojG0PvhH0M91BnzxHzgmTvLL2nPZ5/v2Wnvt2c+sr69ToC/fQJAEKp7LfpCr/28YuOE5
        NJ7v0q3iOA2JOvUJFg1FHRqO2jQStWhUcnKMyw7d/AfVoaRs0bjq0ZRqU0Z3ckwrBs0o+r/Qcu/976Zk
        k2ZVjZb2N9Hiznpa2rOVKBAD+54aYBOBGbi3oy6XhWANsImcgcePHwcGJR07MHF/4ZS0rWANzB/aTkuv
        7CCOSHoOhs0ijBiFGGV+NAtwwyzEuJGPlJmPtBln8jGuOkgpNlIcpzQXE6qNCc3GshfHUtzDguciG3eQ
        dR1kfBwfD7Omg6WmKqwlPsda12lavfwp0bASoyHu0UEpht9bD+LRl29itfcoVr87ij8uHcHDM69h5fhB
        /Pr+Ptw/sgu/vLENSw1FuFNo4boTQ5smoVnMw2lPx8iuKlzb9TzSe2owvbcW2f11uPdSPRYPNGDxUCMW
        X27E/cO72byCtKrQbU0hSsgu9fDB0ynYmK+JY67cxFwpU2njbn0h7r5QzLEAmc0esht5VQUWplwDo6qK
        rqiEc4KAU5EImvPy8F4ohJMc24UoElERQ7KEEV3hTOpI2TGk3RjulMeREG0MSC4NSDZRD59uPWyiQ3Qw
        X+pgztYxy0ybGqZVBTOqhjnLQNYzkbUNpHUN1xQdPaKMr1noXETEJxEBrWEBbWIUg5KC6zwnGdMx4RiY
        iVvIFnEJmIUyF4t1xegQHHSzgYTsEXUrHnXx4BIbyDom+KjErBZ7ElU/mphQXIxJNn6QHQxJBq6IKr4S
        ZBaP4mxEwsdhkVct46qk5cRTRgwzbDbD4pkiGxl/YRUuFrbwHtlWyvNMtLOB86xNHVHXF6d2LsG07mBC
        tnGbBdNMkgWvyS4Gog46BQtteSZaQzF8EFLREtZwKiyzuMTiKq88xr/V8JOmI2OyOGdsjsuV4bJlKpjK
        OBZrC/Dz9jI0hzR8FDboWMTgEgg6dTOdgo4FdrvMWVh2LSxwnGey/LA5w8RUzEJSt/A9p/9ERMXrz8p4
        O6TgZNjgelq5Mq1s8vCgrgAPtpdgZW85Hh7YjN9ercajww1Ye2sr/nqnCX++uxMfhiS05Ml0PE8immyq
        oskd1TS5uwZjRflIxOLo59Yb5BYcNOIYNrwcI8wok+RWTCgOejhTvbKFQc7UgOqhX3XxLc/t9eG2TTCd
        PL7EtDNf6C7Ocsv2Fuejr74Sg/WV5ENjW0roRlVpYIcRjVX+7w1sfpKBVEMFdfENqI13Zzvfii6Ltn82
        UJdo0RUedz/lCt+U+riF+vmW5Ef/EOvizzpEl77heT4XBZvaIhZ9xs86EzbpxAadWjZo1PycQsfCGl3e
        tJEulBTR+eJC/jsO2sDN6tJgM5CqLSffRGAlmKyvCNbARE0Z3areyBkoD2YTXn2xkVK5LgjIwIVNZTkD
        t4Nqw4uV5ZQO0MDfZ/jm7NlxtggAAAAASUVORK5CYII=
</value>
  </data>
</root>